<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Banners</title>
  <style>
    .image-to-show {
      margin-left: auto;
      margin-right: auto;
      width: 400px;
      height: 400px;
    }

    .images-wrapper {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      margin-top: 30px;
      margin-bottom: 30px;
    }

    .btn-wrapper {
      margin-left: auto;
      margin-right: auto;
      width: 404px;
    }

    .btn {
      width: 200px;
      height: 50px;
      border: 0px;
      border-radius: 20px;
      color: white;
      cursor: pointer;
    }


    .stop-btn {
      background-color: red;
    }

    .stop-btn:hover {
      background-color: rgb(149, 4, 4);
    }

    .go-btn {
      background-color: green;
    }

    .go-btn:hover {
      background-color: rgb(1, 62, 1);
    }

    .active {
      display: block;
    }

    .close {
      display: none;
    }

    .timer-wrapper{
      width: 400px;
      border: 1px solid black;
      background-color: rgb(206, 206, 206);
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 30px;
    }

    span{
      font-size: 20px;
    }
  </style>
</head>

<body>
  <div class="images-wrapper">
    <img src="./img/1.jpg" alt="image of game" class="image-to-show active" />
    <img src="./img/2.jpg" alt="image of game" class="image-to-show close" />
    <img src="./img/3.JPG" alt="image of game" class="image-to-show close" />
    <img src="./img/4.png" alt="image of game" class="image-to-show close" />
  </div>

  <div class="timer-wrapper">
    <span>Картинка зміниться через : <span id="timer"></span></span>
     </div>
   
  <div class="btn-wrapper">
    <button class="btn stop-btn">ПРИПИНИТИ ПОКАЗ</button>
    <button class="btn go-btn">ВІДНОВИТИ ПОКАЗ</button>
  </div>
<script src="./jquery.js"></script>
  <script src="./script.js"></script>
</body>

</html>